package awais.instagrabber.adapters.viewholder;

import android.view.View;
import android.widget.ImageView;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

import awais.instagrabber.R;

public final class PostViewHolder extends RecyclerView.ViewHolder {
    public final ImageView icon, videoIcon;
    public final View selectedView;

    public PostViewHolder(@NonNull final View itemView) {
        super(itemView);
        icon = itemView.findViewById(R.id.post_image);
        videoIcon = itemView.findViewById(R.id.video_icon);
        selectedView = itemView.findViewById(R.id.selectedView);
    }
}